
html, body, .fullheight {
    min-height: 100% !important;
    height: 100%;
}

BODY {
	font-family: "Ariel", "Verdana CE", "Verdana", sans-serif;
	font-size: 10px;
	color: #96910f;
	background: black;
	margin: 0 auto;
}

TD, TABLE, table.table_2, td.td_table_2, td.td_table_2_stred {
	font-family: "Ariel", "Verdana CE", "Verdana", sans-serif;
	font-size: 11px;
	color: black;
	background: #a6a6a6;
	padding: 0 0 0 0;
}

#stred { 
	width: 505px; 
	height: 400px;  
	overflow-y: scroll; 
	overflow-x: hidden;
	color: black;
	background: #a6a6a6;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#main_table {
	width: 1200px; 
}

.stred_480 {
	width: 480px;
}

.guestbook { width: 430px; overflow: hidden; }
.guestbook_odpoved { width: 390px; overflow: hidden; }

a { color: black; }
a:hover { color: black; }

a.copyright { color: #96910f; }
a.copyright:hover { color: #96910f; }

img.obrazek, img.obrazek_stred {
        border: 0;
}

td.tabulka_colored_head { 
	font-weight: bold; 
}

span.vyhledavani {
	font-size: 12px;
}

span.akce_alert {
	font-size: 12px;
	font-weight: bold; 
	color: #db0000;
}

form {
	margin-top: 0px; 
	margin-bottom: 0px;
}
body.blank {
	background: white;
	color: black;
}
iframe.messagereal, iframe.publications_upoutavka, iframe.publications_obsah, iframe.message  {
	background: white;
	color: black;
}

p, br {
	margin: 0.5em 0;
	padding: 0;
}

h3 {
	margin: 0.5em 0;
	padding: 0;
	font-size: 12px;
}
h2 {
	margin: 0.5em 0;
	padding: 0;
	font-size: 13px;
}
h1 {
	margin: 0.5em 0;
	padding: 0;
	font-size: 15px;
}

div.prispevek_datum_autor {
	float: right;
	display: inline;
	padding-bottom: 3px;
	padding-left: 3px;
}

.videoWrapper { position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0; }  .videoWrapper iframe {  position: absolute;top: 0;left: 0;width: 100%;height: 100%; }  
	
.menu_mid { display: none; } 
  

@media only screen and (max-width: 930px) {
	
	.menu_mid { 
		display: block; 
		margin-top: 10px;
		width: 90%;
	} 

	.only_big { display: none; } 

	a { color: #96910f; }
	
	a:hover { color: #96910f; }

	#stred { 
		width: 100%; 
		height: auto;
		color: #96910f;
		background: black;
		overflow-y: visible; 
		overflow-x: visible;
		margin-top: 20px;
		margin-bottom: 30px;
		text-align: center;
	}

	#main_table, #logo {
		width: 100%; 
		height: auto;
	}

	.stred_480 {
		width: 90%;
		border: solid 1px #96910f;
		padding: 10 10 10 10;
	}

	TD, TABLE, table.table_2, td.td_table_2, td.td_table_2_stred {
		font-family: "Ariel", "Verdana CE", "Verdana", sans-serif;
		font-size: 11px;
		color: #96910f;
		background: black;
		padding: 0 0 0 0;
	}
	
}

.navbar {
	margin-right: 0px;
	margin-left: auto;
	width: 70px;
	text-align: center;
	background-color: black;
	color: #96910f;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #96910f;
	color: #96910f;
}

.navbar-default .navbar-toggle{
	border-color: #96910f;
	margin-left: auto;
	margin-right: auto;
	float: none;
	color: #96910f;
	
}

.navbar-default .navbar-toggle, .navbar-header, .navbar-brand { 
	color: #96910f;
	border-color: #96910f;
	background-color: black;
}


